This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 133676 - Netdump startup scripts don't match netdump version
Netdump startup scripts don't match netdump version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: netdump (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Linda Wang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 23:05 EDT by Andrew Athan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 13:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Athan 2004-09-25 23:05:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
The /etc/init.d/netdump script attempts to start netdump using command
line parameters that have no relationship to the version of netdump
shipped with the system.

Version-Release number of selected component (if applicable):
0.6.9

How reproducible:
Always

Steps to Reproduce:
1.Fill in items in /etc/sysconfig/netdump
2.Attempt to start netdump
3.
    

Actual Results:  Modules don't load because of unexpected parameters

Expected Results:  Modules should load and configure.

Additional info:  Working versions of the necessary scripts can be
found at http://www.memeplex.com/netdump-fedora.tgz
Comment 1 Andrew Athan 2004-09-25 23:07:50 EDT
Oh, and the netdump /usr/share/doc entry does not reflect 2.6
mechanisms for building/testing with the crash.c module.  Fix is in
the given archive.
Comment 2 Matthew Miller 2005-04-26 11:18:55 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-27 13:46:52 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Pretty sure that this got fixed by FC3.

Note You need to log in before you can comment on or make changes to this bug.